Bug 182259 - is x86-64 rescue|install cd << x86-64 install dvd?
Summary: is x86-64 rescue|install cd << x86-64 install dvd?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-21 14:58 UTC by Andrew Cagney
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 05:12:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Cagney 2006-02-21 14:58:18 UTC
[I'm not picking on anaconda, just that that is the nearest thing I can find to
the whole install process :-)]

Description of problem:

Attempting an install using the x86-64 rescue disk, I found that it couldn't see
the ethernet, and the offered list of possible drivers didn't include the one I
needed (forcedeth).

Attempting an install using the x86-64 install cd, and the ethernet was found
(the forcedeth driver automatically loaded).

I get the feeling that the rescue cd is shipping with fewer drivers than the
install cd.  If nothing else that's a real shame, having a single cd that is
both useful for rescue and can do installs is far more useful -- only one to
download and only one to carry around afterwards.

How reproducible:

100%

Comment 1 Jeremy Katz 2006-02-21 15:50:04 UTC
The rescue CD is essentially the isolinux dirs + Fedora/base/stage2.img, so it
should have all of the same options available.

Were you using a rescue CD from the same tree as the CD1 you grabbed?  There
have been some hacks to work around forcedeth brokenness at times.

Comment 2 Andrew Cagney 2006-02-21 16:24:53 UTC
(In reply to comment #1)

> Were you using a rescue CD from the same tree as the CD1 you grabbed?

checks notes; sorry fc5test2 rescue CD vs fc5test2 DVD.


Comment 3 Jeremy Katz 2006-02-22 21:04:27 UTC
Can you try again with test3?

Comment 4 Andrew Cagney 2006-02-24 15:51:38 UTC
(In reply to comment #3)
> Can you try again with test3?

tricky, the machine is currently headless.


Comment 5 Andrew Cagney 2006-02-27 05:12:34 UTC
I found a head for the machine; test3's rescue cd does have the ethernet driver.
 Closing.


Note You need to log in before you can comment on or make changes to this bug.